
Piratenversammlung / Assemblée Pirate - Motion #8571

Budget und Mitgliederbeitrag / Budget et cotisation des membres

28 September 2022 10:31 - jorgo

Status: Considered Start date: 28 September 2022

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2022.4   

Description

Die Piratenversammlung möge beschliessen:

1. Den Mitgliederbeitrag unverändert bei 80 Franken zu festzusetzen und

2. Das Budget 2023 gemäss Anhang zu beschliessen.

=====

L'Assemblée pirate est priée de décider:

1. De fixer la cotisation inchangée à CHF 80.00 et

2. De décider du budget selon annexe

History

#1 - 30 September 2022 09:45 - Rahel

- Subject changed from Budget und Mitgliederbeitrag to Budget und Mitgliederbeitrag / Budget et cotisation des membres

#2 - 03 October 2022 16:33 - Banker

- File PPS_Budget 2023_V1_2022-10-03.pdf added

#3 - 08 March 2023 23:24 - jorgo

- File PPS_Budget 2023_V1_2022-10-03-2.pdf added

- Status changed from Tabled to Considered

- % Done changed from 0 to 100

Aus der PV 2022.4:

Es werden folgende Änderungen gemacht:

Kopfzeile Budget 2022/2023 werden korrigiert mit korrekten Jahrzahlen.

Folgende Beträge für Spenden und Ausgaben werden angepasst:

pos 308 auf 40'000.-

pos 41 Wahlkampf / Aktionen / Politik auf 60'000.-

pos 45 Personal auf 10'000.-

Abstimmungen:

Wollen wir den Mitgliederbeitrag wie bisher bei CHF 80.- belassen? / Voulons-nous maintenir la cotisation de membre comme jusqu'à présent à

80CHF ? -> Einstimmig angenommen. / Adopté à l'unanimité.

Soll das Budget mit den vorgeschlagenen Änderungen angenommen werden? / Le budget doit-il être approuvé avec les modifications

proposées ? -> Bei einer Enthaltung einstimmig angenommen. / Adopté à l'unanimité avec une abstention.

Die überarbeitete Version ist angehängt.
